
.img-responsive {
    width: 100%;
}

.img-nosotros-clip {
    clip-path: polygon(0% 0%, 0% 100%, 100% 100%, 91% 50%, 100% 0, 100% 101%, 6% 100%, 100% 100%, 100% 0%)
}

.servicios-rayo-der {
    clip-path: polygon(0 100%, 14% 100%, 100% 100%, 100% 81%, 85% 100%, 100% 43%, 88% 42%, 100% 0, 0 0, 0 44%, 0 68%);
}

.servicio-rayo-izq {
    clip-path: polygon(0 100%, 14% 100%, 40% 100%, 100% 100%, 100% 75%, 100% 50%, 100% 31%, 100% 0, 13% 0, 0 44%, 14% 42%);
}

.whatsapp {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    left: 40px;
    background: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.icono-whats {
    margin-top: 16px;
}

.whatsapp2 {
    position: fixed;
    width: 111px;
    height: 74px;
    padding-top: 7px;
    bottom: 115px;
    left: 16px;
    background: #3d3d3d;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.icono-whats2 {
    margin-top: 16px;
}

.seccion-inicio {
    padding-top: 348px;
}

@media only screen and (max-width: 600px) {
    .seccion-inicio {
        margin-top: -350px;
        padding-top: 0px;
    }
}

.boton-ahora {
    margin-top: 14px !important;
    color: white !important;
    background-color: #ff5e15 !important;
}

.boton-ahora:hover {
    background-color: #0202ff !important;
}

#formularioOculto {
    display: none;
}

.elemReporte {
    display: none;
    content: " ";
}

.elemOrden {
    display: none;
    content: " ";
}

input[type=text] {
    padding: 0px 15px;
    border-radius: 1px;
    font-size: 20px;
    width: 50%;
}

input[type=date] {
    padding: 0px 15px;
    border-radius: 1px;
}

.label-container {
    display: inline-block;
    vertical-align: center;
    width: 20%; /* Ancho deseado para el texto de la etiqueta */
    text-align: left;
}

.input-container {
    display: inline-block;
    vertical-align: top; /* Alineación vertical superior */
}

.twbs.twbs {
    fieldset {
        padding: 0.5rem;
    }
}
